name=40 - Arms - 01 - Dark Elf Sorcceres Gloves
version=1.0
description=Gloves from Dark Elf Sorcceres of Warhammer
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set